/************************************** CSS RESET **************************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }


/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%;}
body{ width: 100%; height: 100%; margin:0px; padding:0px; background-color: #010101; color: #FFFFFF; margin: 0; font-size:18px; font-family:brandon-grotesque, sans-serif; line-height:20px; font-weight: 100; font-style: normal; }


a:link, a:visited{ text-decoration: none; color: #FFFFFF; }
a:hover, a:active{ text-decoration: none; color: #FFFFFF; }

.main-container{
	max-width: 800px;
	width:100%;
	margin:0px auto; 
	padding-left:10px;
	padding-right:10px;
}
.btn{
	background-color: #0018FF;
	letter-spacing: 1px;
	color: #FFFFFF !important;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 0px;
	padding: 10px 14px;
	text-align: center;
	font-size: 0.8em;
	margin:2px 1px 4px 0px;
}
a.btn:hover{background-color:#FFFFFF; color:#000000 !important;}
.full-btn{display: block; width:100%; padding:5px 15px; text-align: center;  cursor: pointer; font-size: 1.2em;
  margin:0px 0px 0px 0px;
}


.artistLink{position: absolute; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font-size:0.9em; z-index:99999; text-align:center; top:0px; left:0px; right:0px;  }
.artistLink a:link, .artistLink a:visited, .artistLink a:active{ display:inline-block;background-color:#FFFFFF; color:#515151; line-height:1em; padding:10px 20px 10px 20px;}

.fluid-container{overflow: hidden;}
.container{width: 100% !important; max-width: 1170px;}
.uppercase{text-transform: uppercase;}
h1{font-size: 2.4em;  font-weight:400; letter-spacing: 8px;}
h2{ color:#FFFFFF; font-size:1.6em; font-weight:400; letter-spacing: 1px;}
h3{ color:#FFFFFF; font-weight:400; font-size:1.2em; letter-spacing: 1px; padding-top:5px; padding-bottom:5px;}
h4{ font-size:1.1em;  letter-spacing: 2px; line-height: 1.3em;}
h4 strong{ color: #FFFFFF;} 
.customize-support{ position: relative;}


.bgContainer{
	position: fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
  background-image:url('../images/kylie-bg.jpg');
  background-position: center;
  background-size: cover;
	opacity:0.8;
	z-index:-1;
}
.page-crazy .bgContainer{
	position: fixed !important;
}

.page-home .bgContainer{
	opacity: 1;
}

.page-home .top-banner{
	position: relative;
	height:100vh;

}




.menuContainer{
		font-family: roboto, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 0.9em;
		padding-top:10px;

 }

.home .menuContainer{ 
		font-family: roboto, sans-serif;
		font-weight: 700;
		font-style: normal;

 }
.menuContainer li{
	font-size: 1em;
	text-transform: uppercase;
	padding:0px 12px;
	border-right:1px solid #FFFFFF;
	letter-spacing: 4px;
}
.menuContainer li:last-child{
	border-right:0px solid #FFFFFF;
}


.order-container{ position: absolute; bottom:10px; left:10px; right:10px; text-align: center;}

.dark-grey{
	color:#515151;
}


.album-section-list{
	font-size: 1em;
}

.album-section-list li{
	padding-bottom:20px;
}



#page{
	padding:0px;
  height:100%;


}
.centerContainer{
	max-width: 900px;
	width:100%;
	margin:0px auto;
	text-align: center;
}
.outerCell {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.innerCell {
    display: table-cell;
    vertical-align: middle;
}


.new-album{ display: inline-block; margin:0px auto;
	background-color:#101225;
	color:#FFFFFF;
	font-family: "freight-neo-pro",serif; letter-spacing:2px;
	text-transform: uppercase;
	margin-bottom:10px;
	padding:10px 10px;
}



header{
  background-color:#000000;
    background-image: url('../images/bg-stars.jpg');
  background-position:top top left;
  background-attachment: fixed;

}

header .header-container{
      background-image:url('../images/bg.jpg?v=15');
  background-position: center;
  max-width: 1200px;
  width: 100%;
  margin:0px auto;
  background-repeat: no-repeat;
  background-size: 100%;
}

 header .top-banner{
  position: relative;
	background-position: bottom center;
	margin:0px auto;
	max-width: 800px;

  background-image:url('../images/bg-fade.png?v=13');
  background-position: bottom;
  background-repeat: repeat-x;
	height:100vh;



}

.pg-title { position: absolute; left:10px; right: 10px; bottom:20px;}






footer{
	padding-top:40px; 
	padding-bottom:30px;
	color:#FFFFFF;
	width:100%;
	text-align: center;
	font-size: 0.6em;
	padding-bottom:60px;
  background-color: rgba(0,0,0,0.6);

}
footer a:link, footer a:active, footer a:visited{ color:#FFFFFF;}
footer .snsContainer{ font-size: 2.4em;}

.footer-cta{font-size: 1.2em; text-transform: uppercase; }
.footer-cta a{display: block; width:100%;}




/**************** SOCIAL ******************************/

.snsContainer{
}



.snsContainer ul li{
  display: inline-block;
}


.snsContainer ul a:link, .snsContainer ul a:active, .snsContainer ul a:visited  {

    text-align: center;
    margin: 5px 4px;
    display: block;
    background-color:transparent;
    -moz-transition: background-color .4s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    color: #FFFFFF;
}

.snsContainer ul a:hover {
    padding: 0;
    color:#000000;

}


.snsContainer ul li a i{
  font-size: 20px;
  padding: 11px 0px 0px 0px;
}

.snsContainer ul li a i.fa-facebook{
  font-size: 22px;
  padding: 9px 0px 0px 1px;
}

/******************* ALBUM *********************/

.album-section{background-color: #000000;
  background-image: url('../images/bg-stars.jpg');
  background-position:top top left;
  background-attachment: fixed;
  overflow: hidden; 
}

.paraxify{
  background-color: #000000;
  background-position: center center;
  background-size: 100%;
  min-height: 600px;
}

/**************** VIDEOS *****************/
	.videoContainer{ position: relative;  max-width:900px; margin:0px auto; width:100%; height:0px; padding-top:45%; }
	.videoContainer iframe{position: absolute; top:0px; left:0px; right:0px; bottom:0px; width:100%; height:100%; }
		.video-section {background-color: #000000;}
	.video-section .overlay-image{text-transform: uppercase;}

	.video-bg{ background-image:url('../images/video-bg.jpg');
		background-repeat: repeat-x;
		background-position: center;


	}
  .hidevideos, .btn.hidevideos{display: none;}


/**************** LOGO WINDOW ******************************/
  
              .logo-section{ 
                  padding-top:60%;
                  background-image:url('../images/logo-w1000.png?v=3');
                  background-position: center;
                  background-size: 120%;
              }

              @media screen and (min-width:800px){

                .logo-section{  

                     background-size: 100%;
                }

              }

              @media screen and (min-width:1000px){
                .logo-section{  
                    background-image:url('../images/logo-w1500.png?v=3'); 
                    padding-top:35%;
                     background-size: 120%;
                }

              }
              @media screen and (min-width:1500px){
                  .logo-section{  
                      background-image:url('../images/logo-w2500.png?v=3'); 
                      padding-top:30%;
                      background-size: 120%;
                  }
              }

              @media screen and (min-width:2000px){
                  .logo-section{  
                      background-image:url('../images/logo-w2500.png?v=3'); 
                      padding-top:30%;
                      background-size: 120%
                  }
              }
  
/****************** MERCH *******************/

.merch-section{ 
  padding-top:100px;
  padding-bottom:100px;
  background-color:#000000; 
  background-image: url('../images/bg-stars.jpg');
  background-position:top top left;
  background-attachment: fixed;
}

.swiper-wrapper{height: auto !important;}


/**************** TOUR DATES *****************/


	.liveContainer{padding-top:40px; text-align:left;}
	.liveContainer li:nth-child(even){margin-top:30px;}
	.liveContainer li:nth-child(odd){margin-top:-25px;}
	.liveContainer .s_item{padding-left:10px; padding-right:10px;}
	.liveContainer a:link, .liveContainer a:visited, .liveContainer a:active{ color:#ed2c92;  font-weight: bold;}
	.liveContainer a:hover{ color:#000000; }

	.googleName{display: none;}
	.googleDate{display: none;}

	.date-item{width:50%; vertical-align: top;}
	.s_venue_container{ padding-bottom:4px; border-bottom:1px solid #ed2c92; }
	.s_ticket_container{ padding:7px 0px 2px 8px; line-height:1em; vertical-align:top; margin-left:10px; border-left:1px solid #ed2c92; }

	.tour-section .date-item:nth-child(even) .s_dateblock{ float:right; }
	.tour-section .date-item:nth-child(even) .s_details{ text-align: left; }

	.s_dateblock{  float: left; width: 90px; background-color:#ed2c92; padding:10px 0px; text-align: center; color:#FFFFFF;}
	.s_details{ display: block; text-align: right; }
	.s_day{ font-size: 2.5em; line-height: 1em;}
	.s_month{ font-size: 0.9em;}
	.s_venue{ font-size: 1.2em; padding-bottom:5px; padding-top:6px;}
	.address{ padding-top:7px; }
	.tour-section{ padding-bottom:40px; padding-top:20px; }


/**************** SIGN UP *****************/

	.signup-section{ background-color: rgba(0,0,0,0.6); height:100%;}
  .sign-up-container{ height:100%; }
	.signup-close{position: absolute; right:20px; top:20px; padding:20px; font-size:2em; color:#ebd8c0;}

	.signup-section h2{color:#ebd8c0;}
                  .errorText{text-align: center; padding:5px 0px 10px 0px; font-size: 1em; color:#FFFFFF;}
                    .successText{text-align: center; color:#ebd8c0; font-size: 1.4em; text-transform:uppercase; line-height: 1.3em;}

                    #signup{
                      text-align: center;
                      margin:0px auto;
                      padding:80px 0px 0px 0px;
                      max-width:500px;
                      width:100%; 
                      font-size: 1em;
                      font-weight: 400;
                    }

                    #signup #form{
                      padding:0px 10px;
                    }

                    #signup input{
                      text-align: center;
                      width:100%;
                      padding:5px 10px;
                      -webkit-appearance: none;
                        -webkit-border-radius: 0;
                        background-color: transparent;
                        border:0px;
                        font-size:1.2em;
                        border:0px solid transparent;
                        color:#FFFFFF;
                        box-sizing: border-box;
                        letter-spacing: 0px;
                    }
                    #signup .emailContainer{
                      border-bottom:2px solid #FFFFFF;
                    }


                    #signup .submitButton{
                      text-align: center;
                    }
                    #signup .submitButton input{
                      border: 0px solid #0018FF;  
                      background-color: #0018FF;  
                      color:#FFFFFF !important;
                       padding:5px 20px 5px 20px;
                      width:auto;
                      line-height: 1em;
                      cursor: pointer;
                      margin: 0px auto;

                    }
                    #signup .submitButton input:hover{
                       color:#d5036c;
                     
                    }

                    #signup .countryContainer{
                      padding-top:5px;
                    }
                    #signup select{
                      width:100%;
                      max-width: 450px;
                      padding:7px 10px; 
                        font-size:1em;          
                        border: 0px solid transparent;   
                        -webkit-appearance: none; 
                        -moz-border-radius: 0px;
                        -webkit-border-radius: 0px;
                        border-radius: 0px; 
                        background-color: rgb(0, 0, 0);
                        background-color: transparent;    
                        background-image: url('../images/arrow-down.png?v=4');
                        background-repeat: no-repeat;
                        background-position: center right;
                        line-height: 1.1em;
                        color:#FFFFFF;    
                        text-transform:  uppercase;
                    }

                    #signup select{
                      text-align-last:center;
                        text-align: center;
                    }



                    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
                      color: #FFFFFF;
                    }
                    ::-moz-placeholder { /* Firefox 19+ */
                      color: #FFFFFF;
                    }
                    :-ms-input-placeholder { /* IE 10+ */
                      color: #FFFFFF;
                    }
                    :-moz-placeholder { /* Firefox 18- */
                      color: #FFFFFF;
                    }




/**************** RESPONSIVE *****************/






        @media screen and (max-width:990px){


             .date-item{width:100%;}
             h1{font-size: 1.5em;}
            .tour-section .date-item:nth-child(even) .s_dateblock{ float:left; }
            .tour-section .date-item:nth-child(even) .s_details{ text-align: right;}

	.liveContainer li:nth-child(odd){margin-top: 0px;}
	.liveContainer li:nth-child(even){ margin-top:0px;}


            .releaseDetails{padding-top:40px; padding-bottom:5px;}
            .artistLink{left:0px; text-align: center;}

			#pre-order-section  .col-xs-12.padtop20{padding-top:0px !important;}
			#pre-order-section h1{text-align: center;}
			.follow-box{ padding: 320px 5px 100px 5px; }
          .paraxify.kylie-bg1{ background-attachment: scroll; background-size: cover; background-repeat: no-repeat; min-height:400px; }
        }



 @media screen and (max-width:767px){
 	.snsContainer{left:0px; text-align: center;}
  header .top-banner{height: 110vh;}

	.album-right{ margin-top:0px; }
	.tracklisting-section{ padding-bottom:10px;}
	.tracklistings-right{text-align: center;}
	.tracklistings-left{text-align: center;}
	 .tracklisting-section .tracklistings-left ul{ padding-bottom: 0px; }
	 .tracklisting-section .tracklistings-right ul{ padding-top: 0px; }



 }

 @media screen and (max-width:767px) and (orientation:landscape){
 	.top-banner{height: auto;}
 	.top-banner .outerCell{display: block; height:auto;}
 	.top-banner .innerCell{display: block; }
 	.top-banner .top-banner-container{padding-top:150px !important; padding-bottom:100px;}

 }

 @media screen and (max-width:680px){
    .home .menuContainer, .menuContainer{ font-size:0.7em; position:relative; top:auto; left:auto; right:auto; }
    header{ background-image:none;}
 	.home .snsContainer{ position:relative; right:auto; top:auto; padding-top:0px; margin-top:0px;}
 	.home .snsContainer ul li{display: inline-block;}

 	.snsContainer ul li a i{
 		padding:7px 0px 0px 1px;

 	}
 	.snsContainer ul li a i.fa-facebook{
 		padding:6px 0px 0px 0px;
 	}


 	header {height: auto;}
 	.home header .top-banner, header .top-banner{
 		background-image:none;
    height:auto;
   	}

    header .header-container{ background-image: none; }
 .home .logo-container{
      width: 100%;
      height:0px;
      padding-top:150%;
    background-image:url('../images/bg-mob.jpg?v=7');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
  } 

	.order-container{ position: relative; bottom:auto; left:auto; right:auto;}
}


 @media screen and (max-width:580px){
 	footer{	padding-bottom:30px;}
  .order-container li{display: block;}
 	.bgContainer{position:fixed; height:100vh;}
 	.btn{padding: 5px 10px; width: 100%; display: block;  margin:2px 0px 0px 0px !important;}
 	.order-links .btn{display: block; width:100%;}
 	.s_ticket_container{font-size: 0.8em;}
 	.menuContainer{text-align: center; padding-top:0px; padding-bottom:10px;}
 	.menuContainer li{ padding:0px 3px 0px 3px;}

  #signup .submitButton input{width: 100%;}

  .merch-section{ padding-top:30px; padding-bottom:30px; }

 	.uploadcare-widget, .uploadcare-widget-button.uploadcare-widget-button-open {width:100% !important; text-align: center;}

 	.tracklisting-section ul{ padding-top:20px; padding-bottom: 15px; font-size: 1em; }
 	.videoPlayerList .overlay-image{font-size: 0.6em !important;}

 	.liveContainer{ padding-top:0px;}
	.liveContainer .s_item{padding-left:0px; padding-right:0px; font-size:0.8em;}

	.liveContainer .s_venue_container{ font-size: 0.9em; }   
	.liveContainer .address{ font-size: 0.8em;}

	.plupload_filelist_footer  .plupload_file_name{
		float: none;
		width: 100% !important;
	}
	.plupload_filelist_footer .plupload_file_action{ width: 100% !important; }

	.gfield .plupload_button{
		display: block; 
		width: 100%;
		margin-bottom:4px;
		padding: 5px 8px 5px 8px !important;
		text-align: center;
	}


}

 @media screen and (max-width:580px) and (orientation:landscape){
 	.bgContainer{position:fixed; height:110vh;}

}